using System;
using System.Runtime.InteropServices;

namespace AIProofread.Controls
{
    [ClassInterface(ClassInterfaceType.AutoDual)]
    [ComVisible(true)]
    public partial class FormLexicon : BaseWinForm
    {
        public FormLexicon()
        {
            InitializeComponent();
        }

        private void FormLexicon_Load(object sender, EventArgs e)
        {
            // 初始化
            InitWebView(MainWebView, Config.WebPath("lexicon"), "lexicon");
        }
    }
}
